Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 17:11:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hie sir mam 
This is my Order no  # 9556364815
Order Date: 02 Feb 2022
When I receive my return money or voucher card
Bcos last 2days every day I call customer care but they just told me I send Vouchers  card but still I didn’t received any card or cash also 
Plz help me what can I do next 

-95563648150316749117 
And yesterday they give me this no but it’s stil not show in System in centre point I go thr yesterday
Plz help me 
Thank you  

Sent from my iPhone

> On 10-Feb-2022, at 8:42 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Please update your pickup address.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for submitting your Click & Collect return request
> Hi Mayuri Pankaj, you’re almost there! You can finish returning these products in a few easy steps:
> 	
> 1. Update your pick-up address
> Please enter it  here  so we know where to collect your items from. Your return cannot be processed without a pickup address.
> 	
> 2. Confirm your pick-up
> Our courier partner will send you an SMS to arrange your return pick-up. Your pickup should take place in 2-3 business days.
> 	
> 3. Hand over your return
> Wrap and seal your products in their original packaging, with all tags intact. Our courier partner will give you an acknowledgement receipt when they collect it.
> 	
> 4. Receive your refund
> Your products will take 3-5 business days to reach our warehouse.
> We'll take 1 business day to conduct a quality check.
> Your refund will be issued in 2-7 business days after the quality check.
> Once we transfer your refund, it may take up to 48 hours to reflect in your bank account.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3878279